// 城市天气数据映射
export default {
    // 创建一个天气数据映射对象
    beijing: {
      weatherInfo: {
        icon: '⛅️',
        temperature: 25,
        description: '多云转晴',
        humidity: 45,
        windSpeed: 15
      },
      hourlyForecast: [
        { time: '现在', icon: '⛅️', temperature: 25 },
        { time: '14:00', icon: '☀️', temperature: 27 },
        { time: '15:00', icon: '☀️', temperature: 28 },
        { time: '16:00', icon: '☀️', temperature: 27 },
        { time: '17:00', icon: '⛅️', temperature: 26 },
        { time: '18:00', icon: '🌥️', temperature: 24 },
        { time: '19:00', icon: '🌙', temperature: 22 },
        { time: '20:00', icon: '🌙', temperature: 21 }
      ],
      weeklyForecast: [
        { day: '今天', icon: '⛅️', highTemp: 28, lowTemp: 20, tempPercent: 80 },
        { day: '周二', icon: '☀️', highTemp: 29, lowTemp: 19, tempPercent: 85 },
        { day: '周三', icon: '☀️', highTemp: 30, lowTemp: 20, tempPercent: 90 },
        { day: '周四', icon: '⛅️', highTemp: 28, lowTemp: 19, tempPercent: 80 },
        { day: '周五', icon: '☀️', highTemp: 29, lowTemp: 21, tempPercent: 85 },
        { day: '周六', icon: '☀️', highTemp: 30, lowTemp: 22, tempPercent: 90 },
        { day: '周日', icon: '⛅️', highTemp: 27, lowTemp: 20, tempPercent: 75 }
      ],
      lifeIndices: [
        { icon: '👕', name: '穿衣', value: '较舒适' },
        { icon: '🏃‍♂️', name: '运动', value: '适宜' },
        { icon: '🌂', name: '雨伞', value: '不需要' },
        { icon: '🚗', name: '洗车', value: '适宜' },
        { icon: '🏖️', name: '紫外线', value: '中等' },
        { icon: '😷', name: '空气', value: '良好' }
      ]
    },
    shanghai: {
      weatherInfo: {
        icon: '🌦️',
        temperature: 27,
        description: '小雨',
        humidity: 75,
        windSpeed: 12
      },
      hourlyForecast: [
        { time: '现在', icon: '🌦️', temperature: 27 },
        { time: '14:00', icon: '🌧️', temperature: 26 },
        { time: '15:00', icon: '🌧️', temperature: 25 },
        { time: '16:00', icon: '🌦️', temperature: 24 },
        { time: '17:00', icon: '⛅️', temperature: 23 },
        { time: '18:00', icon: '🌥️', temperature: 22 },
        { time: '19:00', icon: '🌙', temperature: 21 },
        { time: '20:00', icon: '🌙', temperature: 20 }
      ],
      weeklyForecast: [
        { day: '今天', icon: '🌦️', highTemp: 27, lowTemp: 21, tempPercent: 75 },
        { day: '周二', icon: '🌧️', highTemp: 26, lowTemp: 20, tempPercent: 70 },
        { day: '周三', icon: '⛅️', highTemp: 28, lowTemp: 21, tempPercent: 80 },
        { day: '周四', icon: '☀️', highTemp: 30, lowTemp: 22, tempPercent: 90 },
        { day: '周五', icon: '⛅️', highTemp: 29, lowTemp: 23, tempPercent: 85 },
        { day: '周六', icon: '🌦️', highTemp: 27, lowTemp: 21, tempPercent: 75 },
        { day: '周日', icon: '⛅️', highTemp: 28, lowTemp: 22, tempPercent: 80 }
      ],
      lifeIndices: [
        { icon: '👕', name: '穿衣', value: '潮湿' },
        { icon: '🏃‍♂️', name: '运动', value: '较适宜' },
        { icon: '🌂', name: '雨伞', value: '需要' },
        { icon: '🚗', name: '洗车', value: '不宜' },
        { icon: '🏖️', name: '紫外线', value: '弱' },
        { icon: '😷', name: '空气', value: '良' }
      ]
    },
    guangzhou: {
      weatherInfo: {
        icon: '🌤️',
        temperature: 30,
        description: '晴间多云',
        humidity: 65,
        windSpeed: 10
      },
      hourlyForecast: [
        { time: '现在', icon: '🌤️', temperature: 30 },
        { time: '14:00', icon: '⛅️', temperature: 31 },
        { time: '15:00', icon: '⛅️', temperature: 32 },
        { time: '16:00', icon: '🌤️', temperature: 31 },
        { time: '17:00', icon: '⛅️', temperature: 30 },
        { time: '18:00', icon: '🌥️', temperature: 29 },
        { time: '19:00', icon: '🌙', temperature: 28 },
        { time: '20:00', icon: '🌙', temperature: 27 }
      ],
      weeklyForecast: [
        { day: '今天', icon: '🌤️', highTemp: 32, lowTemp: 25, tempPercent: 85 },
        { day: '周二', icon: '⛅️', highTemp: 31, lowTemp: 24, tempPercent: 80 },
        { day: '周三', icon: '🌤️', highTemp: 33, lowTemp: 25, tempPercent: 90 },
        { day: '周四', icon: '⛅️', highTemp: 32, lowTemp: 24, tempPercent: 85 },
        { day: '周五', icon: '🌦️', highTemp: 30, lowTemp: 23, tempPercent: 75 },
        { day: '周六', icon: '⛅️', highTemp: 31, lowTemp: 24, tempPercent: 80 },
        { day: '周日', icon: '🌤️', highTemp: 32, lowTemp: 25, tempPercent: 85 }
      ],
      lifeIndices: [
        { icon: '👕', name: '穿衣', value: '炎热' },
        { icon: '🏃‍♂️', name: '运动', value: '较适宜' },
        { icon: '🌂', name: '雨伞', value: '不需要' },
        { icon: '🚗', name: '洗车', value: '适宜' },
        { icon: '🏖️', name: '紫外线', value: '强' },
        { icon: '😷', name: '空气', value: '优' }
      ]
    },
    shenzhen: {
      weatherInfo: {
        icon: '🌦️',
        temperature: 29,
        description: '阵雨',
        humidity: 70,
        windSpeed: 8
      },
      hourlyForecast: [
        { time: '现在', icon: '🌦️', temperature: 29 },
        { time: '14:00', icon: '⛅️', temperature: 30 },
        { time: '15:00', icon: '🌦️', temperature: 29 },
        { time: '16:00', icon: '⛅️', temperature: 28 },
        { time: '17:00', icon: '🌥️', temperature: 27 },
        { time: '18:00', icon: '🌥️', temperature: 26 },
        { time: '19:00', icon: '🌙', temperature: 25 },
        { time: '20:00', icon: '🌙', temperature: 24 }
      ],
      weeklyForecast: [
        { day: '今天', icon: '🌦️', highTemp: 30, lowTemp: 24, tempPercent: 80 },
        { day: '周二', icon: '⛅️', highTemp: 29, lowTemp: 23, tempPercent: 75 },
        { day: '周三', icon: '🌦️', highTemp: 28, lowTemp: 22, tempPercent: 70 },
        { day: '周四', icon: '⛅️', highTemp: 30, lowTemp: 23, tempPercent: 80 },
        { day: '周五', icon: '🌤️', highTemp: 31, lowTemp: 24, tempPercent: 85 },
        { day: '周六', icon: '⛅️', highTemp: 30, lowTemp: 23, tempPercent: 80 },
        { day: '周日', icon: '🌦️', highTemp: 29, lowTemp: 22, tempPercent: 75 }
      ],
      lifeIndices: [
        { icon: '👕', name: '穿衣', value: '闷热' },
        { icon: '🏃‍♂️', name: '运动', value: '较适宜' },
        { icon: '🌂', name: '雨伞', value: '备好' },
        { icon: '🚗', name: '洗车', value: '不宜' },
        { icon: '🏖️', name: '紫外线', value: '中等' },
        { icon: '😷', name: '空气', value: '良' }
      ]
    },
    hangzhou: {
      weatherInfo: {
        icon: '☀️',
        temperature: 26,
        description: '晴天',
        humidity: 55,
        windSpeed: 14
      },
      hourlyForecast: [
        { time: '现在', icon: '☀️', temperature: 26 },
        { time: '14:00', icon: '🌤️', temperature: 28 },
        { time: '15:00', icon: '⛅️', temperature: 29 },
        { time: '16:00', icon: '⛅️', temperature: 28 },
        { time: '17:00', icon: '🌤️', temperature: 27 },
        { time: '18:00', icon: '🌥️', temperature: 25 },
        { time: '19:00', icon: '🌙', temperature: 23 },
        { time: '20:00', icon: '🌙', temperature: 22 }
      ],
      weeklyForecast: [
        { day: '今天', icon: '☀️', highTemp: 29, lowTemp: 21, tempPercent: 85 },
        { day: '周二', icon: '🌤️', highTemp: 28, lowTemp: 20, tempPercent: 80 },
        { day: '周三', icon: '⛅️', highTemp: 27, lowTemp: 19, tempPercent: 75 },
        { day: '周四', icon: '🌦️', highTemp: 26, lowTemp: 18, tempPercent: 70 },
        { day: '周五', icon: '⛅️', highTemp: 28, lowTemp: 20, tempPercent: 80 },
        { day: '周六', icon: '🌤️', highTemp: 29, lowTemp: 21, tempPercent: 85 },
        { day: '周日', icon: '☀️', highTemp: 30, lowTemp: 22, tempPercent: 90 }
      ],
      lifeIndices: [
        { icon: '👕', name: '穿衣', value: '舒适' },
        { icon: '🏃‍♂️', name: '运动', value: '适宜' },
        { icon: '🌂', name: '雨伞', value: '不需要' },
        { icon: '🚗', name: '洗车', value: '适宜' },
        { icon: '🏖️', name: '紫外线', value: '强' },
        { icon: '😷', name: '空气', value: '优' }
      ]
    }
  }